maven-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "John C Cartwright" <John.C.Cartwri...@noaa.gov>
Subject Re: problem with genapp struts-jstl template
Date Fri, 15 Jul 2005 17:01:28 GMT
Hi Wendy,

thanks for the suggestion. Changing to:
     <dependency>
       <id>xdoclet</id>
       <version>1.2.3</version>
     </dependency>

didn't seem to make any difference. Is this the dependency that you had 
in mind?

-- john

Wendy Smoak wrote:
> From: "John C Cartwright" <John.C.Cartwright@noaa.gov>
> 
>>I'm trying to get started with maven 1.0.2 and find that when using any
>>of the webapp templates (like struts-jstl), I get a warning on the
>>java:compile goal
>>
>>Tag library requested that is not present: 'maven' in plugin:
>>'maven-xdoclet-plugin-1.2'
> 
> 
> I had the same problem when trying to build Struts 1.3.0-dev from source.
> We ended up changing the xdoclet dependency to 1.2.3, and all was well.
> 
> I'm not entirely sure how that relates to the genapp templates, though...
> 



Mime
View raw message